/****** PLACE YOUR CUSTOM STYLES HERE ******/

@media screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation:portrait) {
 h1.uppercase {
    letter-spacing: 14px;
    margin-right: -17px;
  }
  h5{
    font-size: 10px;
  }
}
@media (max-width:767px){
  h2.uppercase {
      letter-spacing: 9px;
  }
  h1.uppercase {
    letter-spacing: 6px;
  }
}
@media screen and (min-width: 320px) and (max-width:568px) {
  h1.uppercase {
    letter-spacing: 3px;
  }
  h2.uppercase {
      letter-spacing: 3px;  
  }
  h1{
    font-size: 26px;
  }
  h2{
     font-size: 26px;
  }
}